Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 06-19-2005, 08:43 PM
mwarner mwarner is offline
Registered User
 
Join Date: Feb 2005
Posts: 3
Trouble upgrading

I've just downloaded the latest version of SuperDuper and upon attempting to drag the file to my applications folder I get an error message telling me that it can't be done as I "do not have sufficient privileges for some of the items." What gives? Do I need to have my back up drive that I have used with this program before connected to my Mac for the upgrade to work? Any ideas appreciated.

Mark
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Trouble cloning Tiger 10.41 Iatchi General 7 06-16-2005 09:53 AM
Moving from G4 to G5 and upgrading to Tiger Mumrik General 3 05-14-2005 09:50 AM
After upgrading manually, backups fail with a "Script Not Found" error. dnanian Frequently Asked Questions 0 04-08-2004 09:22 PM
Trouble restoring from an ASR image? Here's a fix! dnanian General 0 01-12-2004 05:34 PM
Trouble with mouse clicks? dnanian General 0 01-03-2003 12:34 PM


All times are GMT -4. The time now is 01:30 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.